Error

two or more packages specified (libkf5textwidgets-data libsane-extras)